This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1002524 - [abrt] gnome-shell-3.8.3-2.fc19: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.3-2.fc19: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:109dea52b3b964f500edabe90e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 07:46 EDT by Craig A Martin
Modified: 2015-02-19 11:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:58:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.09 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: core_backtrace (6.17 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: dso_list (21.89 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: environ (1.32 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: maps (140.83 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: open_fds (68.63 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details
File: var_log_messages (18.56 KB, text/plain)
2013-08-29 07:46 EDT, Craig A Martin
no flags Details

  None (edit)
Description Craig A Martin 2013-08-29 07:46:11 EDT
Description of problem:
screen suddenly froze for no apparent reason and I had to kill X.  I do not know how to reproduce it.

Version-Release number of selected component:
gnome-shell-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #2 g_wakeup_new at /lib64/libglib-2.0.so.0
 #3 g_main_context_new at /lib64/libglib-2.0.so.0
 #4 g_dbus_connection_send_message_with_reply_sync at /lib64/libgio-2.0.so.0
Comment 1 Craig A Martin 2013-08-29 07:46:17 EDT
Created attachment 791730 [details]
File: backtrace
Comment 2 Craig A Martin 2013-08-29 07:46:21 EDT
Created attachment 791731 [details]
File: cgroup
Comment 3 Craig A Martin 2013-08-29 07:46:24 EDT
Created attachment 791732 [details]
File: core_backtrace
Comment 4 Craig A Martin 2013-08-29 07:46:29 EDT
Created attachment 791733 [details]
File: dso_list
Comment 5 Craig A Martin 2013-08-29 07:46:33 EDT
Created attachment 791734 [details]
File: environ
Comment 6 Craig A Martin 2013-08-29 07:46:36 EDT
Created attachment 791735 [details]
File: limits
Comment 7 Craig A Martin 2013-08-29 07:46:45 EDT
Created attachment 791736 [details]
File: maps
Comment 8 Craig A Martin 2013-08-29 07:46:50 EDT
Created attachment 791738 [details]
File: open_fds
Comment 9 Craig A Martin 2013-08-29 07:46:54 EDT
Created attachment 791739 [details]
File: proc_pid_status
Comment 10 Craig A Martin 2013-08-29 07:46:58 EDT
Created attachment 791740 [details]
File: var_log_messages
Comment 11 Craig A Martin 2013-08-31 22:53:25 EDT
Three similar crashes of gnome shell occurred after a fresh install of fedora 19.  However, I did preserve the /home partition so that the configuration directories such as ~/.config ~/.gnome2 ~/.gconf contained files accumulated from previous upgrades.  

I 'rm -rf' these directories and restarted gnome to repopulate them and then reconfigured them.  So far I have had no further crashes.
Comment 12 Vedyn 2013-10-12 08:38:03 EDT
i dont know

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.11.3-201.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 mov_ebpesp 2013-10-26 18:32:11 EDT
Steps to reproduce on my fc 19 box:

1) open gnome-terminal
2) login as root $ su -
3) open some file with gedit # gedit /var/log/messages &

X crashes
Comment 14 Fedora End Of Life 2015-01-09 14:38:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:58:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.